body{margin:0px 0px 0px 0px;font:12px/20px Arial;color:#204177;background-color:#308ECB;}
#pagebg{margin:0px 0px 0px 0px;font:12px/20px Arial;color:#204177;background-repeat:no-repeat;background-position:top center;background-color:#308ECB;}
#container{text-align:left;margin:0px auto;width:949px;position:relative;padding:0px 0px 0px 0px;left:0px;top:23px;}
#leftcolumn{margin-right:0px;margin-top:0px;z-index:1;left:0px;background-position:top left;background:url(../../images_noindex/bodyline.gif);background-repeat:repeat-y;padding:0px 0px 0px 0px;}
#bottomimg{position:relative;width:949px;border:0px;left:0px;top:0px;background-color:transparent;background-image:url(../../images_noindex/bottomimg.gif);background-repeat:no-repeat;background-position:left bottom;padding-bottom:54px}
#content{height:100%;position:relative;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:625px;padding-right:20px;padding-bottom:0px;padding-left:43px;float:left;width:635px;z-index:1;}
#content-gallry{height:100%;position:relative;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:625px;padding-right:20px;padding-bottom:0px;padding-left:25px;float:left;width:635px;z-index:1;}
#contentmap{height:100%;position:relative;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:160px;padding-left:0px;float:none;width:645px;z-index:1;top:155px;}
#rightbar{width:238px;float:right;padding-top:546px;padding-left:0px;height:100%;padding-right:0px;padding-bottom:0px;}
#logo{position:absolute;left:34px;top:25px;width:235px;height:84px;z-index:15;}
#number{position:absolute;left:806px;top:63px;width:132px;height:52px;z-index:6;}
#mainimage{position:absolute;top:155px;z-index:1;left:0px;height:329px;width:949px;}
#reservation{left:53px;top:155px;height:261px;width:182px;z-index:6;background-repeat:no-repeat;background-position:top left;position:absolute;}
.noscript_booknow{position:relative;top:0px;background-color:#B3BF8B;z-index:30;left:34px;padding-top:329px;z-index:15;}
#subnav{position:absolute;left:429px;top:7px;width:487px;height:19px;z-index:7;}
.noscript_subnav{position:absolute;left:-125px;top:7px;height:19px;z-index:7;}
#fb_like_button {
  left: 504px;
  position: absolute;
  top: 597px;
  width: 100px;
  z-index: 999;
}
#googleplus {
  left: 598px;
  position: absolute;
  top: 597px;
  width: 100px;
  z-index: 999;
}
#topbar{position:absolute;left:0px;top:0px;width:949px;height:123px;z-index:1;background-color:#DDF1FC;}
#local{width:238px;z-index:0;height:182px;position:relative;top:0px;}
.noscript_local{width:238px;z-index:0;height:182px;position:relative;top:80px;}
.smimg{width:206px;z-index:0;height:131px;margin-top:0px;padding-right:20px;padding-left:0px;}
#manager{width:230px;z-index:15;height:130px;position:absolute;left:53px;top:421px;}
.noscript_manager{width:230px;z-index:15;height:130px;position:absolute;left:53px;top:75px;}
#side-image{width:598px;z-index:10;height:177px;position:absolute;left:0px;top:416px;background-repeat:no-repeat;}
#spnav{width:351px;z-index:18;height:154px;position:absolute;top:384px;left:598px;}

#topnav{position:absolute;top:123px;z-index:7;left:0px;width:949px;height:32px; background: url(../../images_noindex/topnav_BG.jpg) repeat-x;}
#topnav ul {
	margin: 0px auto;
	padding: 0;
	display: block;
	width: 949px;
	
}

#topnav ul li {
	margin: 0 0px 0 0;
	border-left:solid #8d5900 1px;
	border-right:solid #dea438 1px;
	padding: 0 0px;
	display: block;
	float: left;
	list-style: none;
	line-height: 30px;
	height: 32px;
}

#topnav ul li a {
  color: #193662;
  display: block;
  font-family: Verdana, Geneva, sans-serif; 
  letter-spacing:0px;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 0 0px;
  text-align: center;
  text-transform: uppercase;
}

#topnav ul li:hover a, #topnav ul li a.navON {
	background: url(../../images_noindex/topnav_bg_h.jpg) repeat-x;
	line-height: 30px;
	height:32px;
	color: #FFFFFF;
	text-decoration: none
}

#topnav ul li.home {	width:66px; border-left:0px;}
#topnav	ul li.loc		{ width:102px;}
#topnav	ul li.acc		{ width:167px;}
#topnav	ul li.ame		{ width:96px;}
#topnav	ul li.marina	{ width:228px;}
#topnav	ul li.din		{ width:161px;}
#topnav	ul li.con		{ width:117px;
border-right:0px;
}


#social-media{position:relative;top:0px;z-index:7;left:0px;width:150px;height:34px;padding-top:8px;padding-bottom:8px;}
#priority-club{position:relative;top:0px;z-index:7;float:left;left:0px;width:96px;height:60px;padding-top:9px;padding-bottom:0px;}
#center{position:relative;top:0px;z-index:7;left:0px;padding-top:3px;padding-bottom:0px;}
#buschpreferred-logo{position:relative;top:0px;float:right;z-index:7;left:0px;width:116px;height:73px;padding-top:0px;padding-bottom:10px;padding-right:77px;}
#header{position:absolute;top:560px;z-index:16;left:51px;width:553px;height:65px;}
h2{color:#005AA1;display:inline;font:bold 12px/14px arial;margin:0 2px 0 auto;padding-bottom:0;}
h1{font:bold 14px/14px Arial;margin:0px auto;padding-bottom:10px;color:#B61A6A;padding-top:5px;}
h4{font:bold 14px/18px arial;margin:0px auto;padding-bottom:0px;display:inline;margin-right:2px;color:#7E1910}
h3{font:bold 12px/18px arial;margin:0px auto;padding-bottom:0px;display:inline;margin-right:2px;color:#004D8A}
h5{font:bold 12px/18px arial;margin:0px auto;padding-bottom:10px;color:#A15E0F;padding-top:5px;}
.box ul{list-style-image:url(../../images_noindex/bullet.gif);padding-top:3px;padding-left:8px;margin-top:0px;margin-bottom:4px;margin-left:5px;}
ul{list-style-image:url(../../images_noindex/bullet.gif);padding-top:3px;padding-left:8px;margin-top:0px;margin-bottom:4px;margin-left:5px;}
.box ul li{line-height:13px;padding-left:0px;margin-left:0px;margin-top:2px;margin-bottom:6px;margin-left:5px;}
.boxtop ul.anchor{list-style-image:url(../../images_noindex/bullet1.gif);}
.boxtop ul.anchor li{line-height:13px;padding-left:0px;margin-left:0px;padding-top:0px;margin-bottom:5px;margin-left:5px;}
.boxtop ul.anchor li a.milestone1{line-height:13px;}
.box ul.anchor{list-style-image:url(../../images_noindex/bullet1.gif);}
.box ul.anchor li{line-height:13px;padding-left:0px;margin-left:0px;padding-top:0px;margin-bottom:5px;margin-left:5px;}
.box ul.anchor li a.milestone1{line-height:13px;}
#box{padding:0px;z-index:15;}
.box{padding:10px;}
.box2{padding:10px;padding-right:10px;padding-left:280px;}
.boxtop{padding:10px;}
.boxhome{padding:10px;}
.box3{padding:10px;background-color:#314703;}
.box1{padding:10px;background-color:#7BB7DF;}
.break{BACKGROUND-IMAGE:url(../../images_noindex/pix.gif);BACKGROUND-REPEAT:repeat-x;clear:both;}
.break2{BACKGROUND-IMAGE:url(../../images_noindex/pix1.gif);BACKGROUND-REPEAT:repeat-y;}
.homeimg{padding-right:10px;padding-top:5px;}
.imgsm{padding-right:10px;padding-top:5px;}
.homesm{padding-right:10px;padding-top:2px;}
.imgsm1{padding-right:25px;padding-top:5px;}
.subheader{padding:9px 3px 3px 8px;background-color:#96C7E7;}
#footer{z-index:12;clear:both;padding:2px 10px;text-align:center}
#footerbar{margin-left:auto;margin-right:auto;width:950px;margin-bottom:16px;padding-top:20px;}
#footerlogo{float:left;margin-right:10px;padding-top:20px;text-align:right;width:450px;}
.googleaddress{border-left:1px solid #004D8A;float:right;padding-left:20px;width:468px;color:#004D8A}
.fn{font-size:12px;font-weight:bold;color:#004D8A}
.milestonestyle1{font-size:12px;font-weight:bold;color:#004D8A}
.googleaddress a:link, .googleaddress a:visited{color:#004D8A}
.googleaddress a:hover{color:#FFFFFF}
#footermap{z-index:12;clear:both;padding:2px 10px;text-align:center}
.pipefooter{font:11px/11px arial;COLOR:#6E5C2F;}
#footer-inner{clear:both}
.cr1{float:right;font-family:verdana;font-size:11px;font-style:normal;font-weight:normal;}
.cr2{FLOAT:left;FONT:12px/24px arial;border-right:solid 1px;border-right-color:#FEBF48;font-weight:bold;padding-right:5px;}
#address{font:12px/18px arial;padding-top:20px;padding-bottom:20px;margin-right:215px;}
#addressmap{font:12px/18px arial;padding-top:170px;padding-bottom:30px;}
.specimg{padding-right:10px;padding-top:3px;}
.padbottom{padding-bottom:10px;}
.forms{font:11px/18px arial;color:#000000;background-color:#FFFFFF;border-color:#232301;border-style:solid;border-width:1px;}
.forms1{font:11px/18px arial;color:#103D78;background-color:#FFFFFF;border-color:#7BAD34;border-style:solid;border-width:1px;}
.forms4{font:11px/18px arial;color:#204177;background-color:#FFFFFF;border-color:#232301;border-style:solid;border-width:1px;width:150px;}
.forms8{font:11px/18px arial;color:#005AA1;background-color:#D8E3F1;border-color:#232301;border-style:solid;border-width:1px;}
.forms2{font:11px/11px arial;color:#005AA1;}
.forms3{font:11px/11px arial;color:#FFFFFF;}
.forms6{font:11px/11px arial;font-weight:bold;}
.spacer{clear:both;height:20px;line-height:20px;font-size:20px;}
.spacer1{clear:both;height:10px;line-height:10px;font-size:10px;}
.spacer2{clear:both;height:30px;line-height:30px;font-size:30px;}
.spacer3{clear:both;height:7px;line-height:7px;font-size:7px;}
.spacer4{clear:both;height:20px;line-height:20px;font-size:20px;}
.spacer5{clear:both;height:30px;line-height:30px;font-size:30px;}
div table.pagetopNav{border-collapse:collapse;}
.backtotop{text-align:right;margin-right:0px;margin-top:0px;}
body div.column1{width:185px;float:left;margin-right:20px;margin-bottom:10px;}
body div.column2{width:185px;float:left;margin-right:20px;margin-bottom:10px;position:relative;}
body div.column3{width:185px;float:left;margin-bottom:10px;}
body div.column1 h2{font:bold 12px/16px arial;padding-bottom:5px;display:inline;}
body div.column2 h2{font:bold 12px/16px arial;padding-bottom:5px;display:inline;}
body div.column3 h2{font:bold 12px/16px arial;padding-bottom:5px;display:inline;}
body div.column31 h2{font:bold 12px/16px arial;margin:0px auto;padding-bottom:5px;display:inline;}
.pkgleft{float:left;margin-bottom:10px;margin-right:5px;width:328px;}
.pkgright{float:left;margin-bottom:10px;margin-left:5px;position:relative;width:328px;}
.column11{float:left;margin-bottom:10px;margin-right:15px;width:190px;}
.column12{float:left;margin-bottom:10px;margin-left:20px;position:relative;width:390px;}
.columnh1{float:left;margin-bottom:10px;margin-right:22px;width:182px;}
.columnh2{float:left;margin-bottom:10px;margin-left:0px;position:relative;width:390px;}
.column1h{width:182px;float:left;margin-right:25px;margin-bottom:0px;position:relative;}
.column2h{width:182px;float:left;margin-bottom:0px;}
.img_left{float:left;}
.img_right{float:right;}
#quote{position:relative;padding-left:0px;padding-top:9px;}
#quoteother{position:relative;padding-left:0px;padding-top:10px;}
a.boldfont:link{text-decoration:none;color:#B61A6A;}
a.boldfont:visited{text-decoration:none;color:#B61A6A;}
a.boldfont:hover, a:active{text-decoration:underline;color:#A7B928;}
a.boldfonts:link{text-decoration:none;color:#005AA1;}
a.boldfonts:visited{text-decoration:none;color:#005AA1;}
a.boldfonts:hover, a:active{text-decoration:underline;color:#A7B928;}
a:link{text-decoration:none;color:#004D8A;}
a:visited{text-decoration:none;color:#004D8A;}
a:hover, a:active{text-decoration:none;color:#A10057;}
.milestone1{font:11px/18px arial;}
a.milestone1:link{COLOR:#1850A3;font-weight:normal;TEXT-DECORATION:none}
a.milestone1:visited{COLOR:#1850A3;font-weight:normal;TEXT-DECORATION:none}
a.milestone1:hover{COLOR:#B61A6A;font-weight:normal;TEXT-DECORATION:underline}
.milestone{font:11px/18px arial;}
a.milestone:link{COLOR:#004D8A;font-weight:normal;TEXT-DECORATION:none;white-space:nowrap}
a.milestone:visited{COLOR:#004D8A;font-weight:normal;TEXT-DECORATION:none;white-space:nowrap}
a.milestone:hover{COLOR:#FFFFFF;font-weight:normal;TEXT-DECORATION:underline;white-space:nowrap}
.milestone2{font:11px/18px arial;}
a.milestone2:link{COLOR:#004D8A;font-weight:normal;TEXT-DECORATION:none}
a.milestone2:visited{COLOR:#004D8A;font-weight:normal;TEXT-DECORATION:none}
a.milestone2:hover{COLOR:#FFFFFF;font-weight:normal;TEXT-DECORATION:underline}
.headers-footer{font:bold 12px arial;background:#2C81BA;padding-left:8px;padding-bottom:1px;padding-top:1px}
div.reviewTop{background-color:#192801;padding-left:10px;padding-bottom:5px;padding-top:5px;}
div.reviewBottom{background-color:#192801;height:11px;}
#imenu{position:relative;left:82px;width:0px;height:0px;z-index:15;top:248px;z-index:6;background-repeat:no-repeat;background-position:top left;position:absolute;}
#ui-datepicker-div{display:none;}
.cornerinner{padding:10px;background-color:#69AEDC;}
.cornerforms{padding:10px;background-color:#69AEDC;}
#CalendarControl{position:absolute;z-index:1001;}
.span1{font:11px/16px arial;COLOR:#FFFFFF;font-weight:bold;}
a.span1:link{COLOR:#FFFFFF;font-weight:bold;TEXT-DECORATION:none;padding-left:5px;padding-right:5px;}
a.span1:visited{COLOR:#FFFFFF;font-weight:bold;TEXT-DECORATION:none;padding-left:5px;padding-right:5px;}
a.span1:hover{COLOR:#FFFFFF;font-weight:bold;TEXT-DECORATION:underline;padding-left:5px;padding-right:5px;}
.span{font:11px/18px arial;COLOR:#0074C2;font-weight:bold;}
a.span:link{COLOR:#0074C2;font-weight:bold;TEXT-DECORATION:none;padding-left:5px;padding-right:5px;}
a.span:visited{COLOR:#0074C2;font-weight:bold;TEXT-DECORATION:none;padding-left:5px;padding-right:5px;}
a.span:hover{COLOR:#FFC04F;font-weight:bold;TEXT-DECORATION:underline;padding-left:5px;padding-right:5px;}
.span2{font:11px/18px arial;COLOR:#BBC6A6;font-weight:bold;}
a.span2:link{COLOR:#BBC6A6;font-weight:bold;TEXT-DECORATION:none;padding-left:5px;padding-right:5px;}
a.span2:visited{COLOR:#BBC6A6;font-weight:bold;TEXT-DECORATION:none;padding-left:5px;padding-right:5px;}
a.span2:hover{COLOR:#BBC6A6;font-weight:bold;TEXT-DECORATION:underline;padding-left:5px;padding-right:5px;}
.subnav_inner{position:absolute;top:-7px;z-index:25;left:25px;width:500px;height:39px;padding-top:0px;padding-left:0px;}
#topnav_inner{position:absolute;top:0px;z-index:25;left:0px;width:949px;height:47px;padding-top:0px;padding-left:0px;background-color:#CA6400;}
.top-reason{position:relative;top:0px;z-index:30;left:5px;width:auto;height:auto;padding-top:0px;}
.topnav{position:relative;top:-5px;z-index:30;left:0px;width:954px;height:auto;padding-top:0px;}
.noscript_topnav{position:relative;top:-4px;z-index:30;left:0px;width:949px;height:auto;padding-top:0px;background-color:#F8B63B;}
.booknow{position:relative;top:12px;z-index:30;left:34px;width:170px;height:40px;padding-top:30px;z-index:15;}
.local{position:relative;top:15px;z-index:30;left:15px;width:200px;height:auto;padding-top:0px;}
.spnav{position:relative;top:142px;z-index:30;left:60px;width:351px;height:auto;padding-top:0px;}
.noscript_spnav{margin-top:41px;background-color:#FFFFFF}
.baseline{clear:both;height:1px;font-size:1px;line-height:1px}
div.column31{width:31%;float:left;padding-right:15px;padding-bottom:10px;}
div.column32{width:31%;float:left;padding-right:15px;padding-bottom:10px;}
div.column33{width:31%;float:left;padding-bottom:10px;}
.column21,
.column22{float:left;padding-right:20px;width:285px;padding-bottom:5px;}
div.columnnarrow{width:33%;float:left;padding-right:15px;padding-bottom:10px;}
div.columnwide{width:62%;float:left;padding-right:15px;padding-bottom:10px;}
div.column31 img,
div.column32 img,
div.column33 img{margin-bottom:5px;}
.round_border_color{background-color:#005193;margin:0px 0px 0px 0px;}
.round_border{background-repeat:repeat;padding:15px;padding-top:10px;padding-bottom:10px;background-color:#308ECB;}
.pkgholder{background-color:#96C7E7;float:left;margin-bottom:10px;margin-left:10px;width:282px;padding:5px;padding-left:10px;}
.pkgthumbs{background-color:#B68F47;padding-top:5px;padding-bottom:5px;text-align:center}
.spdisplay1{float:left;height:130px;}
.spdisplay2{height:220px;}
.sdisplay{clear:both;line-height:0px;}
.img_left{float:left;}
.img_right{float:right;}
#mobileicon{left:310px;position:absolute;top:7px;z-index:2;}
#brochure{left:310px;position:absolute;top:33px;z-index:2;}
#TA_certificateOfExcellence336{display: inline-block;padding-left: 24px;padding-top: 10px;}




.column31-new {
  float: left;
  width: 30%;
}
.column32-new {
  float: left;
  width: 30%;
}
.column33-new {
  float: left;
  width: 30%;
}

.clear {
  clear: both;
}